{
  "content": [

  {
      "path": "SimObjects/Airplanes/BASE_BA788_B788LiaoNing3/aircraft.cfg",
      "size": 2030,
      "date": 133735649146626376
},
  {
      "path": "SimObjects/Airplanes/BASE_BA788_B788LiaoNing3/model.B788LiaoNing3/model.CFG",
      "size": 738,
      "date": 133677727200000000
},
  {
      "path": "SimObjects/Airplanes/BASE_BA788_B788LiaoNing3/TEXTURE.B788LiaoNing3/787_10_COCKPIT_BACKSEAT_ALBD.PNG.DDS",
      "size": 5592544,
      "date": 133736400410037979
},
  {
      "path": "SimObjects/Airplanes/BASE_BA788_B788LiaoNing3/TEXTURE.B788LiaoNing3/787_10_COCKPIT_BACKSEAT_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 133677730800000000
},
  {
      "path": "SimObjects/Airplanes/BASE_BA788_B788LiaoNing3/TEXTURE.B788LiaoNing3/787_10_COCKPIT_FRONTSEAT_ALBD.PNG.DDS",
      "size": 5592544,
      "date": 133736400415738793
},
  {
      "path": "SimObjects/Airplanes/BASE_BA788_B788LiaoNing3/TEXTURE.B788LiaoNing3/787_10_COCKPIT_FRONTSEAT_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 133677730800000000
},
  {
      "path": "SimObjects/Airplanes/BASE_BA788_B788LiaoNing3/TEXTURE.B788LiaoNing3/FUSE1_ALBD.PNG.DDS",
      "size": 22369760,
      "date": 133735544521495711
},
  {
      "path": "SimObjects/Airplanes/BASE_BA788_B788LiaoNing3/TEXTURE.B788LiaoNing3/FUSE1_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 133677731400000000
},
  {
      "path": "SimObjects/Airplanes/BASE_BA788_B788LiaoNing3/TEXTURE.B788LiaoNing3/FUSE2_ALBD.PNG.DDS",
      "size": 22369760,
      "date": 133735544530981327
},
  {
      "path": "SimObjects/Airplanes/BASE_BA788_B788LiaoNing3/TEXTURE.B788LiaoNing3/FUSE2_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 133677731400000000
},
  {
      "path": "SimObjects/Airplanes/BASE_BA788_B788LiaoNing3/TEXTURE.B788LiaoNing3/FUSE3_ALBD.PNG.DDS",
      "size": 22369760,
      "date": 133735544540227229
},
  {
      "path": "SimObjects/Airplanes/BASE_BA788_B788LiaoNing3/TEXTURE.B788LiaoNing3/FUSE3_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 133677731400000000
},
  {
      "path": "SimObjects/Airplanes/BASE_BA788_B788LiaoNing3/TEXTURE.B788LiaoNing3/FUSE4_ALBD.PNG.DDS",
      "size": 22369760,
      "date": 133735544549411955
},
  {
      "path": "SimObjects/Airplanes/BASE_BA788_B788LiaoNing3/TEXTURE.B788LiaoNing3/FUSE4_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 133677731400000000
},
  {
      "path": "SimObjects/Airplanes/BASE_BA788_B788LiaoNing3/TEXTURE.B788LiaoNing3/FUSE5_ALBD.PNG.DDS",
      "size": 22369760,
      "date": 133735544559350313
},
  {
      "path": "SimObjects/Airplanes/BASE_BA788_B788LiaoNing3/TEXTURE.B788LiaoNing3/FUSE5_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 133677731400000000
},
  {
      "path": "SimObjects/Airplanes/BASE_BA788_B788LiaoNing3/TEXTURE.B788LiaoNing3/TAIL_ALBD.PNG.DDS",
      "size": 22369760,
      "date": 133735544569546682
},
  {
      "path": "SimObjects/Airplanes/BASE_BA788_B788LiaoNing3/TEXTURE.B788LiaoNing3/TAIL_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 133677732600000000
},
  {
      "path": "SimObjects/Airplanes/BASE_BA788_B788LiaoNing3/TEXTURE.B788LiaoNing3/texture.CFG",
      "size": 389,
      "date": 133735510838026925
},
  {
      "path": "SimObjects/Airplanes/BASE_BA788_B788LiaoNing3/TEXTURE.B788LiaoNing3/thumbnail.jpg",
      "size": 102668,
      "date": 133677728400000000
},
  {
      "path": "SimObjects/Airplanes/BASE_BA788_B788LiaoNing3/TEXTURE.B788LiaoNing3/thumbnail_small.jpg",
      "size": 34939,
      "date": 133677728400000000
},
  {
      "path": "SimObjects/Airplanes/BASE_BA788_B788LiaoNing3/TEXTURE.B788LiaoNing3/WING_LEFT_ALBD.PNG.DDS",
      "size": 22369760,
      "date": 133741391676580706
},
  {
      "path": "SimObjects/Airplanes/BASE_BA788_B788LiaoNing3/TEXTURE.B788LiaoNing3/WING_LEFT_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 133677732600000000
},
  {
      "path": "SimObjects/Airplanes/BASE_BA788_B788LiaoNing3/TEXTURE.B788LiaoNing3/WING_RIGHT_ALBD.PNG.DDS",
      "size": 22369760,
      "date": 133741391688022888
},
  {
      "path": "SimObjects/Airplanes/BASE_BA788_B788LiaoNing3/TEXTURE.B788LiaoNing3/WING_RIGHT_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 133677732600000000
}
  ]
}